## r-cran-randomfields 3.0.44

=== DESCRIPTION ===
Package: RandomFields
Version: 3.0.44
Title: Simulation and Analysis of Random Fields
Author: Martin Schlather [aut, cre], Alexander Malinowski [aut], Marco Oesting [aut], Daphne Boecker [aut], Kirstin Strokorb [aut], Sebastian Engelke [aut], Johannes Martini [aut], Felix Ballani [aut], Peter Menck [aut], Sebastian Gross [aut], Ulrike Ober [ctb], Katharina Burmeister [ctb], Juliane Manitz [ctb], Paulo Ribeiro [ctb], Richard Singleton [ctb], Ben Pfaff [ctb], R Core Team [ctb]
Maintainer: Martin Schlather <schlather@math.uni-mannheim.de>
Depends: R (>= 3.0.2), sp
Imports: colorspace, graphics, methods, spam, tcltk2, tcltk, tkrplot
Suggests: raster
Description: Simulation of Gaussian and extreme value random fields;
	      conditional simulation; kriging; maximum likelihood estimation
License: GPL (>= 3)
URL: http://ms.math.uni-mannheim.de/de/publications/software
Packaged: 2014-10-01 01:39:02 UTC; schlather
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-10-01 11:03:13
