## r-cran-randomfields 3.0.10

=== debian/changelog ===
r-cran-randomfields (3.0.10-1) unstable; urgency=low

  * Initial release (Closes: #752396).

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jun 2014 09:24:05 +0200
