=== debian/control ===
Source: r-cran-randomfields
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev,
               r-cran-sp
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-randomfields/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-randomfields/trunk/
Homepage: http://cran.r-project.org/web/packages/RandomFields/

Package: r-cran-randomfields
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
         r-cran-sp
Description: GNU R simulation and analysis of random fields
 This GNU R package can be used for simulation of Gaussian and extreme
 value random fields; conditional simulation; kriging; maximum likelihood
 estimation.
