## r-cran-randomfields 3.0.32

=== debian/changelog ===
r-cran-randomfields (3.0.32-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 09 Aug 2014 13:16:10 +0200
