=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                r-base-dev,
                r-cran-sp
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-randomfields/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-randomfields/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-randomfields/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-randomfields/trunk/
 Homepage: http://cran.r-project.org/web/packages/RandomFields/
 
 Package: r-cran-randomfields
