## r-cran-randomfields 3.0.44

=== debian/changelog ===
r-cran-randomfields (3.0.44-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * New Build-Depends: r-cran-colorspace, r-cran-tcltk2, r-cran-tkrplot,
    r-cran-spam
  * Add xvfb, xauth to Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 04 Oct 2014 20:03:18 +0200
