=== debian/control ===
--- 
+++ 
@@ -5,9 +5,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 9.0),
                cdbs,
+               xvfb,
+               xauth,
                r-base-dev,
-               r-cran-sp
-Standards-Version: 3.9.5
+               r-cran-sp,
+               r-cran-colorspace,
+               r-cran-tcltk2,
+               r-cran-tkrplot,
+               r-cran-spam
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-randomfields/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-randomfields/trunk/
 Homepage: http://cran.r-project.org/web/packages/RandomFields/
@@ -17,7 +23,11 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${R:Depends},
-         r-cran-sp
+         r-cran-sp,
+         r-cran-colorspace,
+         r-cran-tcltk2,
+         r-cran-tkrplot,
+         r-cran-spam
 Description: GNU R simulation and analysis of random fields
  This GNU R package can be used for simulation of Gaussian and extreme
  value random fields; conditional simulation; kriging; maximum likelihood
