=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RandomFields_([-\d.]*)\.tar\.gz
