=== debian/changelog ===
r-cran-randomfields (3.1.36-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4
  * Versioned Build-Depends: r-cran-randomfieldsutils (>= 0.3.15)

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jan 2017 17:05:46 +0100

r-cran-randomfields (3.1.24.1-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * New Build-Depends: r-cran-randomfieldsutils
  * d/copyright: drop paragraph about now removed file

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2016 08:21:39 +0100
