=== debian/control ===
Source: r-cran-randomfields
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               xvfb,
               xauth,
               r-base-dev,
               r-cran-sp,
               r-cran-colorspace,
               r-cran-tcltk2,
               r-cran-tkrplot,
               r-cran-spam,
               r-cran-randomfieldsutils (>= 0.3.15)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-randomfields/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-randomfields/trunk/
Homepage: https://cran.r-project.org/package=RandomFields

Package: r-cran-randomfields
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R simulation and analysis of random fields
 This GNU R package can be used for simulation of Gaussian and extreme
 value random fields; conditional simulation; kriging; maximum likelihood
 estimation.
