=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/RandomFields_([-\d.]*)\.tar\.gz
