## r-cran-randomfields 3.1.50

=== DESCRIPTION ===
Package: RandomFields
Version: 3.1.50
Title: Simulation and Analysis of Random Fields
Author: Martin Schlather [aut, cre], Alexander Malinowski [aut], Marco Oesting [aut], Daphne Boecker [aut], Kirstin Strokorb [aut], Sebastian Engelke [aut], Johannes Martini [aut], Felix Ballani [aut], Olga Moreva [aut], Jonas Auel[ctr], Peter Menck [ctr], Sebastian Gross [ctr], Ulrike Ober [ctb], Christoph Berreth [ctr], Katharina Burmeister [ctb], Juliane Manitz [ctb], Paulo Ribeiro [ctb], Richard Singleton [ctb], Ben Pfaff [ctb], R Core Team [ctb]
Maintainer: Martin Schlather <schlather@math.uni-mannheim.de>
LinkingTo: RandomFieldsUtils
Depends: R (>= 3.3), sp, RandomFieldsUtils (>= 0.3.25)
Imports: graphics, methods, grDevices, stats, utils
Suggests: colorspace, RColorBrewer, mvtnorm, raster, tcltk2, tcltk,
        tkrplot, spam, tools, geoR, minqa, soma, optimx, nloptr, pso,
        GenSA
Description: Methods for the inference on and the simulation of Gaussian fields are provided, as well as methods for the simulation of extreme value random fields.
License: GPL (>= 3)
URL: http://ms.math.uni-mannheim.de/de/publications/software
Packaged: 2017-04-16 21:45:52 UTC; schlather
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2017-04-17 23:09:51 UTC
