=== debian/changelog ===
r-cran-randomfields (3.1.50-3) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jun 2018 23:48:40 +0200

r-cran-randomfields (3.1.50-2) unstable; urgency=medium

  * Team upload.
  * Move packaging from SVN to Git.
  * Use secure URL in d/watch.
  * Bump to Standards-Version 4.1.1.
  * Add Testsuite: autopkgtest-pkg-r.
  * Fix stanza for src/fft.c in d/copyright.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 16 Nov 2017 18:48:41 +0100

r-cran-randomfields (3.1.50-1) unstable; urgency=medium

  * New upstream version
    Closes: #861684
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 22:24:04 +0200
