=== debian/control ===
Source: r-cran-randomfields
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               xvfb,
               xauth,
               r-cran-sp,
               r-cran-colorspace,
               r-cran-tcltk2,
               r-cran-tkrplot,
               r-cran-spam,
               r-cran-randomfieldsutils
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-randomfields
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-randomfields.git
Homepage: https://cran.r-project.org/package=RandomFields

Package: r-cran-randomfields
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R simulation and analysis of random fields
 This GNU R package can be used for simulation of Gaussian and extreme
 value random fields; conditional simulation; kriging; maximum likelihood
 estimation.
