=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/RandomFields_([-\d.]*)\.tar\.gz
