## r-cran-randomfields 3.3.6

=== debian/changelog ===
r-cran-randomfields (3.3.6-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Add missing versioned dependency r-cran-randomfieldsutils (>= 0.5)
  * Update d/copyright

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 14:18:49 +0200
