=== debian/changelog ===
r-cran-randomfields (3.3.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Sat, 22 Feb 2020 09:04:58 +0100

r-cran-randomfields (3.3.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 15:20:22 +0100
