=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                xvfb,
@@ -15,7 +15,7 @@
                r-cran-tkrplot,
                r-cran-spam,
                r-cran-randomfieldsutils (>= 0.5)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-randomfields
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-randomfields.git
 Homepage: https://cran.r-project.org/package=RandomFields
