=== debian/changelog ===
r-cran-randomfields (3.3.14-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 23:40:29 +0100

r-cran-randomfields (3.3.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.3.13

 -- Nilesh Patra <nilesh@debian.org>  Sun, 07 Nov 2021 20:46:36 +0530

r-cran-randomfields (3.3.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Refer to specific version of license GPL-3+.
  * Versioned Build-Depends is more strict than in DESCRIPTION:
    r-cran-randomfieldsutils (>= 0.5.4)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Sep 2021 06:54:07 +0200
