=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                xvfb,
@@ -14,11 +14,12 @@
                r-cran-tcltk2,
                r-cran-tkrplot,
                r-cran-spam,
-               r-cran-randomfieldsutils (>= 0.5)
-Standards-Version: 4.5.0
+               r-cran-randomfieldsutils (>= 0.5.4)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-randomfields
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-randomfields.git
 Homepage: https://cran.r-project.org/package=RandomFields
+Rules-Requires-Root: no
 
 Package: r-cran-randomfields
 Architecture: any
